@charset "utf-8";

/* =====================================================================
  コミュニティトップ ランキング
===================================================================== */

img {
    border: medium none;
    height: auto;
    max-width: 100%;
    vertical-align: top;
}

div::after, ul::after, dl::after, .clearfix::after {
    clear: both;
    content: "";
    display: block;
}

.rankingMainBox {
    clear: both;
    margin: 20px 0px 0px 0px;
    overflow: hidden;
}

.rankingMainBox .rankingBlockList {
    text-align: left;
}

.rankingBlockList {
    display: inline-table;
    vertical-align: top;
    width: 300px;
}

.rankingBlockList:nth-of-type(n) {
    margin: 10px 0 10px;
}

.rankingBlockList h3 {
    background: #ff7c80 none repeat scroll 0 0;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    margin-bottom: 5px;
    overflow: hidden;
    padding-left: 9px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.rankingBox {
    margin-bottom: 10px;
}

.rankingBox .rankingBoxImg {
    border: 1px solid #ccc;
    float: left;
    height: 72px;
    margin-right: 3px;
    overflow: hidden;
    width: 72px;
}

.rankingBox .rankingBoxImg p {
    display: table-cell;
    height: 72px;
    vertical-align: middle;
}

.rankingBox .rankingBoxText {
    float: left;
    width: 220px;
}

.rankingBox .rankingBoxText p {
    color: #333;
    font-size: 11px;
    overflow: hidden;
    white-space: nowrap;
}

.rankingBox .rankingBoxText .shopText {
    color: #833a19;
    font-size: 13px;
    font-weight: bold;
}

.rankingBlockList .rankingBox .shopText span {
    background-color: #88785e;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    height: 14px;
    line-height: 15px;
    margin-right: 3px;
    text-align: center;
    width: 14px;
}

.moreLink {
    font-size: 11px;
    text-align: right;
}

.rankingBlockList .moreLink a {
    background: transparent url("../image/arrow_more.gif") no-repeat scroll 0 04px;
    font-size: 11px;
    padding-left: 12px;
    color: #833a19;
    text-decoration: none;
}

/* =====================================================================
  ランキング詳細(共通)
===================================================================== */

#rankingBlockTitle {
    border: 1px solid #e8e8d5;
    height: auto;
    margin-bottom: 5px;
}

#rankingBlockTitleBg h2 {
    background: #f0f0e6 url("../image/iconPageTitleNews.png") no-repeat scroll 0 50%;
    border: 1px solid #f0f0e6;
    color: #3c2b20;
    float: left;
    font-size: 17px;
    font-weight: bold;
    line-height: 28px;
    padding-left: 23px;
}

#rankingBlockTitleBg {
    background: #f0f0e6 none repeat scroll 0 0;
    border: 1px solid #f0f0e6;
}

#rankingName {
    clear: both;
    color: #666;
    font-size: 13px;
    padding: 5px;
}

#rankingName .rankingMenu {
    border-top: medium none;
}

#rankingName .rankingMenu ul {
    margin: 0px 5px 0px 3px;
}

#rankingName .rankingMenu ul li {
    display: inline;
}

#rankingName .rankingMenu ul li a {
    color: #833a19;
}

#rankingBlock .leadText {
    color: #333;
    font-size: 11px;
    margin-bottom: 20px;
}

#rankingBlock h3 {
    background: rgba(0, 0, 0, 0) url("../image/iconTitle03.png") no-repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    color: #333;
    font-size: 15px;
    font-weight: bold;
    height: 22px;
    line-height: 25px;
    margin-bottom: 10px;
    padding-bottom: 2px;
    padding-left: 25px;
    position: relative;
}

#rankingBlock h3 span {
    bottom: 0;
    font-size: 13px;
    font-weight: bold;
    position: absolute;
    right: 0;
}

.rankingDtlBox {
    margin-bottom: 20px;
    overflow: hidden;
}

.rankingDtlBox .rankingDtlBoxRank p {
    font-family: impact;
    font-size: 40px;
    text-align: center;
    margin: 20px 0px 0px 0px;
}

.rankingDtlBox .rankingDtlBoxRank p img {
    margin: 20px 0px 0px 0px;
}

.rankingDtlBox p {
    color: #333;
}

.rankingDtlBox .rankingDtlBoxImg p {
    position: relative;
}

.rankingDtlBox .rankingDtlBoxImg p .telop {
    background-color: #000;
    bottom: 0;
    color: #fff;
    font-size: 11px;
    height: 9px;
    line-height: 1;
    padding: 1px 2px 3px 4px;
    position: absolute;
    right: 0;
}

/* =====================================================================
  ランキング詳細(動画)
===================================================================== */

.ranking01 .rankingDtlBox {
    position: relative;
}

.ranking01 .rankingDtlBox .rankingDtlBoxRank {
    float: left;
    width: 60px;
}

.ranking01 .rankingDtlBox .rankingDtlBoxImg {
    float: left;
    padding-left: 10px;
}

.ranking01 .rankingDtlBox .rankingDtlBoxText {
    float: left;
    margin-left: 20px;
    width: 350px;
}

.ranking01 .rankingDtlBox .rankingDtlBoxText .textText {
    font-size: 11px;
    margin-bottom: 5px;
}

.ranking01 .rankingDtlBox .rankingDtlBoxText .shopText {
    font-weight: normal;
}

.ranking01 .rankingDtlBox .rankingDtlBoxText .titleText {
    font-size: 17px;
    font-weight: bold;
    margin: 5px 0px 5px 0px;
}

.ranking01 .rankingDtlBox .rankingDtlBoxText .shopText font {
    color: #833a19;
    font-weight: bold;
    text-decoration: none;
}

.ranking01 .rankingDtlBox .rankingDtlBoxText .areaText {
    color: #333333;
    font-size: 11px;
    margin-bottom: 10px;
}

.ranking01 .rankingDtlBox .rankingDtlBoxText .shopText .areaText {
    font-size: 11px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.ranking01 .rankingDtlBox .linkarea {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    text-align: left;
    text-indent: -999px;
    top: 0;
    width: 100%;
}

/* =====================================================================
  ランキング詳細(ブログ、アクセス)
===================================================================== */

.ranking02 .rankingDtlBox {
    margin-bottom: 30px;
    position: relative;
}

.ranking02 .rankingDtlBox .rankingDtlBoxRank {
    display: table-cell;
    vertical-align: top;
    width: 60px;
}

.ranking02 .rankingDtlBox .rankingDtlBoxImg {
    display: table-cell;
    font-size: 12px;
    vertical-align: middle;
    width: 150px;
}

.ranking02 .rankingDtlBox .rankingDtlBoxImg span {
    display: inline-block;
    margin-bottom: 5px;
    max-height: 150px;
    overflow: hidden;
}

.ranking02 .rankingDtlBox .rankingDtlBoxImg img {
    display: block;
    margin-bottom: 5px;
    width: 150px;
}

.ranking02 .rankingDtlBox .rankingDtlBoxImg font {
    color: #833a19;
    display: inline-block;
    text-decoration: none;
}

.ranking02 .rankingDtlBox .rankingDtlBoxText {
    display: table-cell;
    padding-left: 20px;
    vertical-align: top;
    width: 370px;
}

.ranking02 .rankingDtlBox .rankingDtlBoxText .nameText {
    border-bottom: 1px solid #ddd;
    height: 35px;
    margin-bottom: 5px;
    position: relative;
}

.ranking02 .rankingDtlBox .rankingDtlBoxText .nameText font {
    color: #833a19;
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
    text-decoration: none;
}

.ranking02 .rankingDtlBox .rankingDtlBoxText .textText {
    font-size: 11px;
    height: 30px;
    margin-bottom: 10px;
    width: 100%;
}

.ranking02 .rankingDtlBox .rankingDtlBoxText .nameText .nameimg {
    float: left;
    height: 30px;
    margin-right: 5px;
    overflow: hidden;
    width: 30px;
}

.ranking02 .rankingDtlBox .rankingDtlBoxText .newblog {
    background: #eeeeee none repeat scroll 0 0;
    padding: 10px 10px 0px 10px;
}

.ranking02 .rankingDtlBox .rankingDtlBoxText .newblog .blogimg {
    float: left;
    height: 80px;
    margin: 0px 5px 10px 0px;
    overflow: hidden;
    width: 80px;
}

.ranking02 .rankingDtlBox .rankingDtlBoxText .title {
    background: #66ccff none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 5px;
    padding: 0 3px;
}

.ranking02 .rankingDtlBox .rankingDtlBoxText .titleText {
    display: inline-block;
    width: 252px;
}

.ranking02 .rankingDtlBox .rankingDtlBoxText .titleText font {
    color: #833a19;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
